import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { SigninComponent } from './signin/signin.component';
import { SignupComponent } from './signup/signup.component';
import { ModifyComponent } from './modify/modify.component';
import { ResetPasswordComponent } from './reset-password/reset-password.component';

@NgModule({
  imports: [
    CommonModule
  ],
  declarations: [
    SigninComponent,
    SignupComponent,
    ModifyComponent,
    ResetPasswordComponent,
  ],
  exports: [
    SigninComponent,
    SignupComponent,
    ModifyComponent,
    ResetPasswordComponent,
  ]
})
export class MemberModule { }
